"IDS_LANGUAGE=PTB"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=Este plug-in permite que usuários visualizem PDFs protegidos pelo Microsoft Purview Information Protection."
"IDS_CONVERT_DIALOG=Você deve converter este documento para PDF antes de visualizá-lo."
"IDS_CONVERT_ERROR=Ocorreu um erro ao converter o documento para PDF. Você pode tentar novamente. \r\n\r\n Caso encontre um erro novamente, peça para o criador do documento compartilhar o arquivo no formato PDF."
"IDS_CLEAR_CREDENTIALS=Tem certeza de que deseja limpar suas credenciais do serviço Microsoft Purview Information Protection neste computador? Se você prosseguir, os documentos protegidos voltarão a solicitar suas informações de conta antes de serem abertos. \r\n\r\nObservação: é necessário reiniciar o aplicativo para que as alterações sejam aplicadas."
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=O acesso a este documento está restrito. Sua conta não tem permissão para abri-lo. "
"IDS_Err_RMS_DOC_EXPIRED=Este documento está bloqueado. Sua permissão para visualizá-lo expirou.\r\n\r\nSe quiser abri-lo, entre em contato com a pessoa que o enviou e peça para estender o prazo."
"IDS_Err_RMS_NOT_AUTHORIZED=Você não tem permissão para executar esta operação."
"IDS_CREATION_BLOCKED_ERROR=A proteção de documento usando a Microsoft Purview Information Protection não está ativada no momento. Entre em contato com o administrador."
"IDS_AIP_PROTECTED_FILE=Este documento está protegido pelo Microsoft Purview Information Protection."
"IDS_Err_USER_AUTHENTICATION_FAILED=Falha ao autenticar o usuário."
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=Rótulo aplicado: "
"IDS_Err_NETWORK_UNREACHABLE=Não é possível acessar o local de rede."
"IDS_EMPTY_ACCESS_TOKEN=Não é possível autenticar porque um token de acesso vazio foi recebido."
"IDS_PROGMON_STAGE1=Aguardando (insira o endereço de e-mail)"
"IDS_PROGMON_STAGE2=Aguardando (insira a senha)"
"IDS_PROGMON_STAGE3=Processando"
"IDS_PROGMON_STAGE4=Processando"
"IDS_PROGMON_STAGE5=Abrindo"
"$$$/Dialogs/RMSSetting/AddPerm=Adicionar permissões do usuário"
"$$$/Dialogs/RMSSetting/AddUserText=Adicionar usuário: "
"$$$/Dialogs/RMSSetting/Viewer=VISUALIZADOR"
"$$$/Dialogs/RMSSetting/Reviewer=REVISOR"
"$$$/Dialogs/RMSSetting/Coowner=COPROPRIETÁRIO"
"$$$/Dialogs/RMSSetting/Coauthor=COAUTOR"
"$$$/Dialogs/RMSSetting/AddUserButton=Adicionar usuário"
"$$$/Dialogs/RMSSetting/UseTemplate=Usar modelo"
"$$$/Dialogs/RMSSetting/Ok=Ok"
"$$$/Dialogs/RMSSetting/Cancel=Cancelar"
